METHOD_VERSION_ID=bawsovfcb-05.06.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
numberOfItemsPerClass=70000
featureType=ABSTRACT
minWordLength=3
windowSize=2
applyLowerCasing=true
removeStopwords=true
applyStemming=true
additionalSteps=keepOnlyByBiggerThanAbsoluteFrequency 5; keepTopXByFisherScoreBinary 180413
additiveVocab=true
removeBracketContent=false
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-04PartialRevamp06-06\\vocab
folds=10